Subject: Re: bug#11906: 24.1; completion-at-point failures

From: Stefan Monnier <[email-masked]>
Date: Mon, 13 May 2013 11:27:50 -0400

>> The completion-at-point-functions are called repeatedly (once after each
>> command) to get the start/end, yes.  But not the completion-table.
> How about a special variable `completion-requires-no-table' that costly
> completion functions can take advantage of the opportunity?

I do not understand what that variable would do.  Can you give some
more details?

        Stefan